html {
	overflow-y: scroll;
	background: #111111;
}

body {
	font: 13px/1.231 arial,helvetica,clean,sans-serif;
	margin: 0;
	overflow: hidden;
}

.icon {
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon.home::before {
	content: '\f015';
}

.icon.info::before {
	content: '\f05a';
}

.icon.widthToggle::before {
	content: '\f065';
}

html.is-fullWidth .footer .chooser a .icon.widthToggle::before {
	content: '\f066';
}

.pageWidth {
	padding-right: 16px;
	padding-left: 16px;
	margin-right: auto;
	margin-left: auto;
	max-width: 1170px;
}

html.is-fullWidth .pageWidth {
	max-width: 100%;
}

html.toggleWidthInit .pageWidth {
	-o-transition: max-width .4s cubic-bezier(0.68, -0.55, 0.27, 1.55);
	-moz-transition: max-width .4s cubic-bezier(0.68, -0.55, 0.27, 1.55);
	-webkit-transition: max-width .4s cubic-bezier(0.68, -0.55, 0.27, 1.55);
	transition: max-width .4s cubic-bezier(0.68, -0.55, 0.27, 1.55);
}

.pageContent {
	overflow: hidden;
	border-radius: 4px;
	margin-bottom: 16px;
}

nav.topnav {
	padding: 0 12px;
}

img.logo {
	display: block;
	margin: auto;
	max-width: 770px;
	width: 100%;
	margin-top: 19px;
	margin-bottom: 19px;
}

header.navItems {
	text-align: right;
	background-color: rgb(2,65,119);
	border-color: rgb(29,29,29);
}

header.navItems:after {
	content: "";
	display: table;
	clear: both;
}

header.navItems .navItem {
	float: left;
	font-size: 13px;
	white-space: nowrap;
	word-wrap: normal;
}

header.navItems .navItem::first-child {
	border-top-left-radius: 4px;
}

header.navItems .navItem .text {
	color: rgba(255, 255, 255, 0.75);
	padding-right: 10px;
	padding-left: 10px;
	display: block;
	float: left;
	vertical-align: text-bottom;
	text-align: center;
	outline: 0 none;
	text-transform: uppercase;
	box-sizing: border-box;
	font-weight: 600;
	height: 48px;
	line-height: 48px;
	transform-style: preserve-3d;
}

header.navItems .navItem .text > .icon {
	float: left;
    margin-right: .4em;
    font-size: 1.15em;
    line-height: inherit;
}

header.navItems .navItem.current {
	cursor: default;
	background: rgba(255, 255, 255, 0.3);
}

header.navItems .navItem.current .text {
	position: relative;
	color: rgb(73,147,197);
	background-color: #2D2E32;
	border-bottom-color: rgb(34, 37, 46);
}

header.navItems .navItem:hover {
	background: rgba(0, 0, 0, .2);
}

header.navItems .navItem:hover .text {
	color: white;
}

.body {
	width: 100%;
	background: rgb(34, 37, 46);
	border: 1px solid rgb(29,29,29)
}

.body:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

.col {
	float: right;
	box-sizing: border-box;
	padding: 16px;
}

.col.quarter {
	width: 25%;
}

.col.threeQuarters {
	width: 75%;
}

#serverListing {
	display: block;
	color: #035096;
}

#serverListing .serverContainer {
	display: block;
	background: #EEEEEE;
	margin-bottom: 20px;
	border-radius: 4px;
	overflow: hidden;
}

#serverListing .serverContainer .basicInfo {
	position: relative;
	z-index: 0;
	display: block;
	white-space: nowrap;
	padding: 10px 0;
	cursor: pointer;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

#serverListing .serverContainer .server .basicInfo::before {
	content: ' ';
	display: block;
	position: relative;
	float: left;
	width: 40px;
	height: 40px;
	border-radius: 20px;
	margin: 40px;
	background-color: #333333;
	background-image: url("/expandShrink.svg");
	background-size: 200% 100%;
	background-repeat: no-repeat;
	background-position: 0 0;
}

#serverListing .serverContainer .server.expanded .basicInfo::before {
	background-position: 100% 0;
}

#serverListing .serverContainer .basicInfo:after {
	content: " "; /* Older browser do not support empty content */
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}

#serverListing .serverContainer .basicInfo > * {
	margin: 0 10px;
}

#serverListing .serverContainer .name {
	position: relative;
	line-height: 120px;
	font-size: 20px;
	font-weight: bold;
	color: #333333;
	text-shadow: 0px 0px 2px white;
}

#serverListing .serverContainer .capacity {
	position: relative;
	float: right;
	line-height: 120px;
	font-size: 18px;
	color: white;
	text-shadow: 0px 0px 2px black;
}

#serverListing .serverContainer .joinButton {
	position: relative;
	float: right;
	height: 60px;
	margin-top: 30px;
	margin-right: 40px;
	background: #5A7893;
	padding: 0 25px;
	line-height: 60px;
	color: white;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	z-index: 2;
}

#serverListing .serverContainer .joinButton:hover {
	background: #99C3E5;
	text-decoration: none;
}

#serverListing .serverContainer .extraInfo {
	display: none;
}

#serverListing .serverContainer .extraInfo .playerList {
	overflow: hidden;
	margin-bottom: 10px;
}

#serverListing .serverContainer .extraInfo .playerList h3 {
	margin: 0;
	padding: 2px 10px;
	font-size: 16px;
	color: #333333;
	font-weight: bold;
}

#serverListing .serverContainer .extraInfo .playerList .player {
	display: block;
	padding: 2px 10px;
	color: #333333;
}

#serverListing .serverContainer .extraInfo .playerList .player:nth-child(even) {
	background: #DDDDDD;
}

#serverListing .serverContainer .extraInfo .playerList .player .rank {
	float: right;
}

@media (max-width: 1080px) {
	.col.quarter {
		width: 100%;
	}
	
	.col.threeQuarters {
		width: 100%;
	}
	
	#serverListing .serverContainer .joinButton {
		display: none;
	}
	
	iframe#twitter-widget-0 {
		height: 30vh !important;
	}
}

.copy {
	color: rgb(172,172,172);
	border-radius: 4px;
	overflow: hidden;
	padding: 8px;
	margin-bottom: 16px;
	border: 1px solid rgb(29,29,29);
	background: #2D2E32;
}

.copy.tweets {
	padding: 0;
}

.copy h2 {
	color: rgb(172,172,172);
	padding: 8px;
	margin-top: 0;
	margin-bottom: 8px;
	font-size: 13px;
	border: 1px solid rgb(29,29,29);
	border-radius: 2px;
}

.copy h2 .icon {
	font-size: 14px;
	margin-right: 6px;
}

a.twitter-timeline {
	display: none;
}

.footer {
	background: #2D2E32;
	border: 1px solid rgb(29, 29, 29);
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	padding: 8px;
}

.footer:after {
	content: "";
	display: table;
	clear: both;
}

.footer .chooser {
	padding-right: 8px;
	float: left;
	overflow: hidden;
	zoom: 1;
	text-align: left;
}

.footer .chooser a,
.footer .chooser a:link,
.footer .chooser a:visited {
	text-decoration: none;
	background-color: #2D2E32;
	padding: 6px 10px;
	border: 1px solid rgb(29,29,29);
	border-radius: 2px;
	display: inline-block;
	line-height: normal;
	font-weight: normal;
	color: rgb(255, 255, 255);
}

.footer .chooser a:hover {
	color: rgb(73,147,197);
	border-color: rgb(29,29,29);
}

body {
	background: url(/images/homepagebg3.jpg) no-repeat;
	background-size: cover;
	background-attachment: fixed;
}